body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    background-color: rgb(26,23,24);
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}

.wrapper {
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

/*
Main Colours:

orange:     rgb(255,102,0)
dark gray:  rgb(26,23,24)
pale white: rgb(250,248,245)
white:      rgb(255,255,255)
blue:       rgb(0,132,189)

*/

/*
-webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1);
-webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
   -moz-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
     -o-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
        transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2);*/


#progressbar {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 2px;
  background-color: rgba(255,255,255,0.1);
  position: absolute;
  z-index: 5;
  opacity: 1;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);

  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

#progressbar.show {
  opacity: 1;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
  }

#progressbar #progressbar-box {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgb(255,102,0);

  -webkit-box-shadow: 20px 0px 30px rgba(0,0,0,0.2);
  -moz-box-shadow: 20px 0px 30px rgba(0,0,0,0.2);
  -ms-box-shadow: 20px 0px 30px rgba(0,0,0,0.2);
  -o-box-shadow: 20px 0px 30px rgba(0,0,0,0.2);
  box-shadow: 20px 0px 30px rgba(0,0,0,0.2);

  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;

  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);


}

#menu-bg {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 49;
  cursor: pointer;
}

#menu-bg.show {
  display: block;
} 



/*//////////////////////////// Small Loader ////////////////////////*/

.fluid-loader {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 40;
  width: 2.17em;
  height: 2.17em;
  opacity: 0;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.fluid-loader.loading {
  opacity: 1;
}



.fluid-loader:after, .fluid-loader:before {
  content: '';
  border-radius: 100%;
  position: absolute;
  left: 0em;
  top: 0em;
  width: 2.17em;
  height: 2.17em;
  border: 2px solid rgb(255,102,0);
  border-left-color: rgba(0,0,0,0);
  border-right-color: rgba(0,0,0,0);
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.fluid-loader.loading:after, .fluid-loader.loading:before {
  opacity: 1;
}

.fluid-loader:before {
  left: 0.4em;
  top: 0.4em;
  width: 1.33em;
  height: 1.33em;
  -webkit-animation: rotation 1s linear infinite;
  animation: rotation 1s linear infinite;
}

.fluid-loader:after {
  -webkit-animation: rotation 3s linear infinite;
  animation: rotation 3s linear infinite;
}




#menu {
  background-color: rgba(12,14,15,1);
  position: fixed;
  z-index: 50;
  left: 0px;
  top: 0px;
  height: 100%;
  max-width: 230px;
  width: 140%;
  opacity: 0.4;
  -webkit-transform-origin: 100% 0%;
  -moz-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
  -webkit-transform: translateX(-100%) rotate(13deg);
  -moz-transform: translateX(-100%) rotate(13deg);
  -ms-transform: translateX(-100%) rotate(13deg);
  transform: translateX(-100%) rotate(13deg);
  -webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1);
  -webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1); 
     -moz-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1); 
       -o-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1); 
          transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1);
}


#menu.show {
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
  opacity: 1;
}

#menu .content {
  position: absolute;
  bottom: 2.5em;
  left: 2.5em;
  width: calc(100% + 5em);
}

#menu .content img {
  max-width: 180px;
}

#menu nav a {
  list-style: none;
  color: white;
  line-height: 1.5;
  opacity: 0.4;
  font-size: 1.6em;
  cursor: pointer;
}

#menu nav {
  margin-bottom: 1em;
}

#menu nav a:hover {
  opacity: 1;
}

#menu nav li {
  list-style: none;
}



/* /////////////////////// Home Page   ///////////////////////////////*/


.bg {
  z-index: -1;
  position: absolute;
  left: 0px;
  right: 0px;
  min-width: 100%;
  min-height: 100%;
}

#page-home {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}


#page-home nav a {
  opacity: 0.7;
  color: rgb(250,248,245);
  text-transform: uppercase;
  padding: 0em 0.3em;
  font-size: 1.5em;
  line-height: 1.5;
  display: inline-block;
}

#page-home nav {
  margin-top: 2em;
}

#page-home nav a:hover {
  opacity: 1;
  color: rgb(250,248,245);
}

video {
  opacity: 0.4;
}

.arrow-right {
  z-index: 25;
  -webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1);
  -webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
     -moz-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
       -o-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
          transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2);
  position: absolute !important;
  display: inline-block;
  right: 4em;
  top: 3em;
  z-index: 38;
  cursor: pointer;
}

.arrow-right:hover, a:hover .arrow-right {
  -webkit-transform: scale(1.15,1.15);
  -moz-transform: scale(1.15,1.15);
  -ms-transform: scale(1.15,1.15);
  transform: scale(1.15,1.15);
}

.arrow-right span {
  color: rgb(255,102,0);
  font-size: 2em;
  font-weight: 100;
  position: absolute;
  width: 100%;
  height: 100%;
  padding-left: 0.05em;
  line-height: 40px;
  text-align: center;
}

.arrow-left {
  z-index: 25;
-webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 1);
-webkit-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
   -moz-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
     -o-transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2); 
        transition: all 200ms cubic-bezier(0.500, 0, 0.500, 2);
  position: absolute !important;
  display: inline-block;
  right: 8em;
  top: 3em;
  z-index: 38;
  cursor: pointer;
}

.arrow-left:hover {
  -webkit-transform: scale(1.15,1.15);
  -moz-transform: scale(1.15,1.15);
  -ms-transform: scale(1.15,1.15);
  transform: scale(1.15,1.15);
}

.arrow-left span {
  color: rgb(255,102,0);
  font-size: 2em;
  font-weight: 100;
  position: absolute;
  width: 100%;
  height: 100%;
  padding-left: 0.05em;
  line-height: 40px;
  text-align: center;
}

.orange-circle span.symbol {
  color: rgb(255,102,0);
  font-size: 2em;
  font-weight: 100;
  position: absolute;
  width: 100%;
  height: 100%;
  line-height: 40px;
  text-align: center;
}

.introduction {
  position: absolute;
  text-align: right;
  right: 5em;
  bottom: 8em;
  width: 100%;
  max-width: 500px;
  max-height: calc(100% - 12em);
  padding: 1.5em;
}



.introduction img {
  width: 100%;
  max-width: 200px;
  margin-bottom: 2em;
  margin-right: -8%;
}

@media screen and (max-height: 900px) {
  .introduction {
    bottom: 4em;
  }
}

@media screen and (max-height: 720px) {
  .introduction {
    max-width: 900px;
  }

  .introduction img {
    margin-right: -3.7%;
  }
}


.introduction p {
  color: rgb(130,129,128);
}

#home .page, #projects .page {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
  -webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  -moz-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  -ms-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  -webkit-transform-origin: 0% 400%;
  -moz-transform-origin: 0% 400%;
  -ms-transform-origin: 0% 400%;
  transform-origin: 0% 400%;
  -webkit-transform: translate(80%, 0%) rotate(20deg);
  -moz-transform: translate(80%, 0%) rotate(20deg);
  -ms-transform: translate(80%, 0%) rotate(20deg);
  transform: translate(80%, 0%) rotate(20deg);
}

#home .page.show, #projects .page.show {
  opacity: 1;
  -webkit-transform: translate(0%, 0%) rotate(0deg);
  -moz-transform: translate(0%, 0%) rotate(0deg);
  -ms-transform: translate(0%, 0%) rotate(0deg);
  transform: translate(0%, 0%) rotate(0deg);
}

@media screen and (max-width: 1000px) {
  .introduction {
    bottom: 4em;
  }
}

@media screen and (max-width: 550px) {
  .introduction {
    width: 100%;
    right: 0px;
    bottom: 0px;
    padding: 4em;
    text-align: center;
  }
}



#home .project-preview, #projects .project-preview {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;

  left: 0px;
  overflow: hidden !important;
}

#home .project-preview img, #projects .project-preview img {
  position: absolute;
  min-width: 100%;
  width: auto;
  min-height: 100%;
  height: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

#home .project-preview .project-preview-wrapper, #projects .project-preview  .project-preview-wrapper {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 40%;
  height: 100%;
  max-width: 560px;
  background-color: rgba(6,7,8,0.85);
  overflow: visible;
}


@media screen and (max-width: 760px) {
  .introduction {
    position: relative;
    text-align: right;
    right: initial;
    bottom: initial;
    padding: 4em;
    padding-top: 3em;
    margin-top: 4em;
    overflow: scroll;
    font-size: 1em;
  }

  h1 {
    font-size: 2em !important;
  }

  #home .project-preview .project-preview-wrapper {
    position: relative;
    top: initial;
    left: initial;
    right: initial;
    top: initial;
    width: 100%;
  }

  #projects .project-preview .project-preview-wrapper {
    position: relative;
    top: initial;
    left: initial;
    right: initial;
    top: initial;
    width: 100%;
  }
}

.diagonal-right, .diagonal-left {
  position: relative;
}

.diagonal-right * {
  z-index: 23;
}


.diagonal-right:after {
  content: '';
  z-index: 20;
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  -webkit-transform-origin: 100% 0%;
  -moz-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  transform-origin: 100% 0%;

  -webkit-transform: rotate(-8deg) scale(1.2);
  -moz-transform: rotate(-8deg) scale(1.2);
  -ms-transform: rotate(-8deg) scale(1.2);
  transform: rotate(-8deg) scale(1.2);
  background-color: rgba(12,14,15,1);
}



.diagonal-right-wrapper {
  position: absolute;
  left: 100%;
  top: 0%;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.diagonal-right-wrapper:after {
  content: '';
  z-index: 20;
  position: absolute;
  right: 100%;
  top: 0px;
  height: 100%;
  width: 100%;
  -webkit-transform-origin: 100% 0%;
  -moz-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  transform-origin: 100% 0%;

  -webkit-transform: rotate(-8deg) scale(1.2);
  -moz-transform: rotate(-8deg) scale(1.2);
  -ms-transform: rotate(-8deg) scale(1.2);
  transform: rotate(-8deg) scale(1.2);
  background-color: rgba(6,7,8,0.85);
}

.diagonal-left:after {
  content: '';
  z-index: 20;
  position: absolute;
  left: 100%;
  top: 0px;
  height: 100%;
  width: 100%;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;

  -webkit-transform: rotate(8deg) scale(1.2);
  -moz-transform: rotate(8deg) scale(1.2);
  -ms-transform: rotate(8deg) scale(1.2);
  transform: rotate(8deg) scale(1.2);
  background-color: rgba(12,14,15,1);
}

.diagonal-left-wrapper {
  position: absolute;
  right: 100%;
  top: 0%;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.diagonal-left-wrapper:after {
  content: '';
  z-index: 20;
  position: absolute;
  left: 100%;
  top: 0px;
  height: 100%;
  width: 100%;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;

  -webkit-transform: rotate(8deg) scale(1.2);
  -moz-transform: rotate(8deg) scale(1.2);
  -ms-transform: rotate(8deg) scale(1.2);
  transform: rotate(8deg) scale(1.2);
  background-color: rgba(12,14,15,1);
}


.diagonal-top-wrapper {
  position: absolute;
  left: 0%;
  bottom: 100%;
  overflow: hidden;
  width: 100%;
  padding-bottom: 30%;
}

.diagonal-top-wrapper:after {
  content: '';
  z-index: 20;
  position: absolute;
  left: 0%;
  top: 100%;
  height: 100%;
  width: 100%;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;

  -webkit-transform: rotate(-8deg) scale(1.2);
  -moz-transform: rotate(-8deg) scale(1.2);
  -ms-transform: rotate(-8deg) scale(1.2);
  transform: rotate(-8deg) scale(1.2);
  background-color: rgba(6,7,8,0.85);
}

.diagonal-bottom-wrapper {
  position: absolute;
  left: 0%;
  top: 100%;
  overflow: hidden;
  width: 100%;
  padding-bottom: 30%;
}

.diagonal-bottom-wrapper:after {
  content: '';
  z-index: 20;
  position: absolute;
  left: 0%;
  bottom: 100%;
  height: 100%;
  width: 100%;
  -webkit-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;

  -webkit-transform: rotate(-8deg) scale(1.2);
  -moz-transform: rotate(-8deg) scale(1.2);
  -ms-transform: rotate(-8deg) scale(1.2);
  transform: rotate(-8deg) scale(1.2);
  background-color: rgba(6,7,8,0.85);
}

.dark-bg {
  background-color: rgba(12,14,15,1);
}


#home .project-preview-content, #projects .project-preview-content {
  position: absolute;
  padding: 2em;
  padding-left: 3.5em;
  left: 0em;
  bottom: 4em;
  width: 100%;
}

.project-preview-content ul li {
  display: inline-block;
  list-style: none;
  color: rgba(255,255,255,0.5);
  line-height: 1.4em;
  font-size: 1.5em;
  text-transform: uppercase;
}

.project-preview-content ul {
  margin-bottom: 1em;
}

.project-preview-content h1 {
  margin-bottom: 0em;
}


.project-preview-content ul li:after {
  content: "/";
  display: inline-block;
  padding: 0em 0.5em;
  color: white;
  }

.project-preview-content ul li:last-child:after {
  display: none;
  }

.project-preview-content .see-more {
  margin-bottom: 1em;
}

#home, #projects {
  position: fixed;
}

#projects {
  height: calc(100% - 12em) !important;
}

#project-navigation {
  position: fixed;
  overflow-y: hidden;
  overflow-x: auto;
  bottom: 0px;
  left: 0px;
  height: 12em;
  padding-top: 4px;
  width: 100%;
  background-color: rgba(12,14,15,1);
  white-space: nowrap;
}

#project-navigation figure {
  position: relative;
  display: inline-block;
  min-height: 100%;
  background-color: rgb(26,23,24);
  margin-right: 2em;
  padding: 4em 3em 0em 3em;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 5;
  cursor: pointer;
}

#project-navigation figure.active,
#project-navigation figure.active .diagonal-right-wrapper:after,
#project-navigation figure.active .diagonal-left-wrapper:after {
  background-color: rgb(255,102,0) !important;

}

#project-navigation figure:hover,
#project-navigation figure:hover .diagonal-right-wrapper:after,
#project-navigation figure:hover .diagonal-left-wrapper:after {
  background-color: rgb(34,31,32);
}


#project-navigation figure .diagonal-right-wrapper,
#project-navigation figure .diagonal-left-wrapper {
  width: 1.8em;

  }

#project-navigation figure .diagonal-right-wrapper:after,
#project-navigation figure .diagonal-left-wrapper:after {
  background-color: rgb(26,23,24);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-pointer-events: none;
  pointer-events: none;
}

#project-navigation figure:last-child {
  margin-right: 0;
}


#project-navigation figure .diagonal-right-wrapper {
  -webkit-transform: scaleY(-1);
  -moz-transform: scaleY(-1);
  -ms-transform: scaleY(-1);
  transform: scaleY(-1);
}

#project-navigation figure h1 {
  font-size: 1.5em;
}

.see-more {
  display: inline-block;
  cursor: pointer;
  color: rgb(255,110,0);
  font-size: 1.2em;
  vertical-align: middle;
  margin-bottom: 1em;
}



/* ---------------- PEOPLE PAGE -----------------*/

#people .page-content {
  background-color: rgba(12,14,15,1);
  z-index: 4;
  position: relative;
}

#people .page-content .intro {
  text-align: right;
  padding-bottom: 7em;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#people .page-content .intro.start-hide {
  opacity: 0;
  -webkit-transform: translateY(80px);
  -moz-transform: translateY(80px);
  -ms-transform: translateY(80px);
  transform: translateY(80px);
}

#people .page-content .diagonal-top-wrapper:after,
#people .page-content .diagonal-bottom-wrapper:after {
  background-color: rgba(12,14,15,1);
}

#people .page-content .main-content {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0em 3em 0em;
}

#people .page-content  .main-content p {
  max-width: 650px;
  display: inline-block;
}

#people ul.people {
  list-style: none;
}

#people ul.people li {
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: calc(33.1% - 5px);
  padding-bottom: 48%;
  margin-left: 5px;
  margin-bottom: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#people ul.people li.scroll-hide {
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  transform: translateY(-50px);
  opacity: 0;
}

#people ul.people li img {
  position: absolute;
  display: inline-block;
}

#people .hero-img.start-hide img {
  opacity: 0;
}

#people .hero-img img {
  -webkit-transition: opacity 0.5s 0.5s ease;
  -moz-transition: opacity 0.5s 0.5s ease;
  -ms-transition: opacity 0.5s 0.5s ease;
  transition: opacity 0.5s 0.5s ease;
}

#people .page-content.start-hide {
  opacity: 0;

}
#people .page-content {
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

#people ul.people li .person-info {
  position: absolute;
  bottom: 0px;
  right: 0px;
  text-align: right;
  width: 100%;
  padding: 1.5em 2.7em 2.7em;
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background-color: rgba(6,7,8,0.85);
  overflow: visible;
}

#people ul.people li .person-info .diagonal-top-wrapper:after {
  background-color: rgba(6,7,8,0.85);
}

#people ul.people li .person-info .headline {
  position: absolute;
  bottom: calc(100% + 3em);
  right: 0px;
  padding: 2em;
}

#people ul.people li:hover .person-info {
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
  }



#people ul.people li .person-info p {
  opacity: 0.6;
  font-size: 1.2em;
}

#people ul.people li .person-info h3 {
  font-size: 1.8em;
}
#people .diagonal-bottom-wrapper, .project-next .diagonal-bottom-wrapper, .project-next .diagonal-top-wrapper {
  padding-bottom: 15%;
}

@media screen and (max-width: 800px) {
  #people ul.people li {
    width: 100%;
    padding-bottom: 70%;
    margin-left: 0px;
  }

  #people .page-content {
    padding-top: 5em;
  }
}


/* ------------------- The METHOD PAGE ------------------*/


#method .page-content {
  background-color: rgba(12,14,15,1);
  z-index: 4;
  position: relative;
}

#method .page-content .intro {
  text-align: right;
  padding-bottom: 7em;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#method .page-content .intro.start-hide {
  opacity: 0;
  -webkit-transform: translateY(80px);
  -moz-transform: translateY(80px);
  -ms-transform: translateY(80px);
  transform: translateY(80px);
}

#method .page-content .diagonal-top-wrapper:after,
#method .page-content .diagonal-bottom-wrapper:after {
  background-color: rgba(12,14,15,1);
}

#method .page-content .main-content {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0em 3em 0em;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}



#method .scroll-hide {
  opacity: 0;
  -webkit-transform: translateY(80px);
  -moz-transform: translateY(80px);
  -ms-transform: translateY(80px);
  transform: translateY(80px);
}

#method .page-content .main-content p {
  max-width: 650px;
  display: inline-block;
}

#method section {
  display: block;
  width: 100%;
  position: relative;
}

#method section.img-section {
  overflow: hidden;
  z-index: 2;
  padding-bottom: 45%;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

#method section.img-section.scroll-hide {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

#method section h2 {
  margin-bottom: 2em;
}

#method section.table-section {
  text-align: center;
  padding: 3em 0em;
  z-index: 5;
  position: relative;
}

#method section.table-section img {
  max-width: 80px;
  margin-bottom: 1em;
}

#method section.table-section div.table-50:first-child {
  padding-right: 3em;
}
#method section.table-section div.table-50:last-child {
  padding-left: 3em;
}


#method .hero-img.start-hide img {
  opacity: 0;
}

#method .hero-img img {
  -webkit-transition: opacity 0.5s 0.5s ease;
  -moz-transition: opacity 0.5s 0.5s ease;
  -ms-transition: opacity 0.5s 0.5s ease;
  transition: opacity 0.5s 0.5s ease;
}

#method .page-content.start-hide {
  opacity: 0;

}
#method .page-content {
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

#method .diagonal-bottom-wrapper, .project-next .diagonal-bottom-wrapper, .project-next .diagonal-top-wrapper {
  padding-bottom: 15%;
}

@media screen and (max-width: 800px) {
  #method .page-content {
    padding-top: 5em;
  }

  #method section.table-section div.table-50 {
    padding-bottom: 5em;
  }

  #method section.table-section div.table-50:first-child {
    padding-right: 0em;
  }
  #method section.table-section div.table-50:last-child {
    padding-left: 0em;
  }

  #method section.img-section {
    padding-bottom: 70%;
  }
}

/* -------------- PROJECT PAGE -------------------*/

.hero-img {
  overflow: hidden;
  position: relative;
  z-index: 3;
}


#project .hero-img img,
#people .hero-img img,
#method .hero-img img {
  position: absolute;
  z-index: 3;
}

#project .project-content {
  background-color: white;
}

#project .project-content {
  position: relative;
  z-index: 4;
}

#project .project-content .project-introduction {
  z-index: 4;
  background-color: rgba(12,14,15,1);
  display: block;
  position: relative;
  width: calc(100% - 3em);
  max-width: 1100px;
  margin: 0 auto;
  padding: 5em 5em 0em;
  margin-top: -8em;
  margin-bottom: 10%;
}

#project .project-content .project-introduction .diagonal-top-wrapper:after,
#project .project-content .project-introduction .diagonal-bottom-wrapper:after {
  background-color: rgba(12,14,15,1);
}

.project-next .diagonal-top-wrapper:after,
.project-next .diagonal-bottom-wrapper:after {
  background-color: rgba(12,14,15,1);
}

.project-content .project-introduction p {
  max-width: 400px;
  padding-top: 1em;
}

/*.bg-grey {
  background-color: rgb(243,244,245);
}*/


#project .main-content section {
  display: block;
  margin: 0 auto;
  max-width: 1100px;
  width: 100%;
  padding: 6em 5em;
}

#project .main-content h3 {
  font-weight: 800;
  margin-bottom: 1em;
}

#project .main-content * {
  color: rgba(12,14,15,1);
}

#project .main-content section .body {
  display: inline-block;
  max-width: 500px;
}

#project .main-content section.img-full-width {
  max-width: 100%;
  padding: 0em;
}

#project .main-content section.img-full-width img {
  width: 100%;
  height: auto;
}


#project .main-content section.text-table .body {
  max-width: 800px;
}

#project .main-content section.text-table .body .table-50:first-child {
  padding-right: 0.8em;
}

#project .main-content section.text-table .body .table-50:last-child {
  padding-left: 0.8em;
}


@media screen and (max-width: 700px) {
  #project .main-content section.text-table .body .table-50:last-child {
    padding-left: 0em;
    padding-top: 1em;
  }
}




#project .main-content section.img-table {
  padding: 2em 5em;
}

#project .main-content section.img img {
  width: 100%;
}

#project .main-content section.img-table img {
  /* width: calc(50% - 0.8em); CHRIS RAE */
  display: inline-block;
  vertical-align: top;
}

#project .main-content section.img-table img:first-child {
  margin-right: 0.8em;
}

#project .main-content section.img-table img:last-child {
  margin-left: 0.8em;
}


#project .main-content section.stats {
  padding: 0em 5em 5em;
}

#project .main-content section.stats span {
   /*background-color: rgb(243,244,245);*/
   padding: 3em;
   max-width: 280px;
   margin-right: 0.6em;
   display: inline-block;
}

@media screen and (max-width: 700px) {
  #project .main-content section.stats span {
    padding-left: 0em;
  }
}

#project .main-content section.stats span:first-child {
  padding-left: 0em;
}

#project .main-content section.stats span h2 {
  font-size: 3.2em;
  color: rgb(255,102,0);
}

#project .main-content section.stats span p {
  padding-top: 0.8em;
  opacity: 0.6;
  font-size: 1.2em;
}

#project .main-content section.stats .body {
  max-width: 100%;
}

#project .main-content section.back-to-projects {
  padding-top: 0;
  margin-top: -4em;
}


#project .main-content section.no-bottom-padding {
	padding-bottom: 0px;
}

.img-bottom-margin img {
	margin-bottom: 8px;
}

.project-next {
  position: relative;
  padding: 0em 2em;
  margin-top: 15%;
  text-align: center;
  background-color: rgba(12,14,15,1);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.project-next .diagonal-top-wrapper:after,
.project-next .diagonal-bottom-wrapper:after {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#method .project-next {
  margin-top: 2px !important;
}

#method .project-next .diagonal-top-wrapper {
  bottom: calc(100% - 1px) !important;
}



.project-next.hover, 
.project-next.hover .diagonal-top-wrapper:after,
.project-next.hover .diagonal-bottom-wrapper:after {
  background-color: rgb(255,102,0) !important;
}

.project-next h1 {
  font-size: 3em;
}

.project-next a {
  cursor: pointer;
  padding: 5em 0em;
  display: block;
  position: relative;
}

footer {
  z-index: 1 !important;
  position: relative;
  padding: 20% 1.5em 0em;
}

footer .footer-waves {
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  overflow: hidden;
  opacity: 0.4;
  /*border-bottom: 5px solid rgb(255,102,0);*/
}

footer .footer-content {
  width: 100%;

}

footer .footer-content img {
  float: right;
  position: relative;
  z-index: 4;
  max-width: 200px;
  vertical-align: middle;
  margin-top: -2em;
  margin-bottom: 2em;
}


footer .footer-content .footer-contact {
  float: left;
  margin-bottom: 2em;
}

footer .footer-content .footer-contact p {
  display: block;
}


footer .footer-content .footer-contact p a {
  position: relative;
}

footer .footer-content .footer-contact p a:after, a.styled-link:after {
  content: '';
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  opacity: 0.4;
  height: 1px;
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0%;
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  background-color: rgb(255,102,0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 6;
}

footer .footer-content .footer-contact {
  display: block;
  position: relative;
}


.clear {
  clear: both;
  width: 100%;
}

footer .footer-content .footer-contact p a:hover:after, a.styled-link:hover:after {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  opacity: 1;
  vertical-align: middle;
}

/* ----------------LOADING animations -----------------*/


.menu-icon.start-hide {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  opacity: 0;
}

#home.start-hide {
  opacity: 0;
}

.orange-circle.start-hide {
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  opacity: 0;
}

#project .hero-img {
  -webkit-transition: opacity 0.6s ease, transform 0.6s ease;
  -moz-transition: opacity 0.6s ease, transform 0.6s ease;
  -ms-transition: opacity 0.6s ease, transform 0.6s ease;
  transition: opacity 0.6s ease, transform 0.6s ease;
}

#project .hero-img.start-hide {
  opacity: 0;
  -webkit-transform: scale(1.4);
  -moz-transform: scale(1.4);
  -ms-transform: scale(1.4);
  transform: scale(1.4);
}

#project .project-content {
  -webkit-transform-origin: 100% 0%;
  -moz-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  transform-origin: 100% 0%;

  -webkit-transition: opacity 0.3s ease, transform 0.6s ease;
  -moz-transition: opacity 0.3s ease, transform 0.6s ease;
  -ms-transition: opacity 0.3s ease, transform 0.6s ease;
  transition: opacity 0.3s ease, transform 0.6s ease;
}

#project .project-content.start-hide {
  opacity: 0;
  -webkit-transform: translateY(50px) rotate(-6deg);
  -moz-transform: translateY(50px) rotate(-6deg);
  -ms-transform: translateY(50px) rotate(-6deg);
  transform: translateY(50px) rotate(-6deg);
}

#project .project-content .project-introduction {
  -webkit-transform-origin: 100% 0%;
  -moz-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  transform-origin: 100% 0%;

  -webkit-transition: opacity 0.1s 0.1s ease, transform 0.6s ease;
  -moz-transition: opacity 0.1s 0.1s ease, transform 0.6s ease;
  -ms-transition: opacity 0.1s 0.1s ease, transform 0.6s ease;
  transition: opacity 0.1s 0.1s ease, transform 0.6s ease;
}

#project .project-content.start-hide .project-introduction {
  opacity: 0;
  -webkit-transform: translateY(300px) rotate(6deg);
  -moz-transform: translateY(300px) rotate(6deg);
  -ms-transform: translateY(300px) rotate(6deg);
  transform: translateY(300px) rotate(6deg);
}

#project .project-content section {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#project .project-content section.scroll-hide {
  -webkit-transform: translateY(60px);
  -moz-transform: translateY(60px);
  -ms-transform: translateY(60px);
  transform: translateY(60px);
  opacity: 0;
}

footer {
  -webkit-transition: opacity 0.6s ease, transform 0.6s ease;
  -moz-transition: opacity 0.6s ease, transform 0.6s ease;
  -ms-transition: opacity 0.6s ease, transform 0.6s ease;
  transition: opacity 0.6s ease, transform 0.6s ease;
}

footer.start-hide {
  opacity: 0;
}

.open-website-btn, .see-more {
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.open-website-btn .arrow-right, .see-more .arrow-right {
  display: inline-block !important;
  position: relative !important;
  right: 0px !important;
  top: 0px !important;
  vertical-align: middle;
  
}

.see-more .symbol {
  color: rgb(255,102,0) !important;
}

.open-website-btn p, .see-more p {
  padding-left: 1em;
  font-size: 1.5em;
  display: inline-block !important;
  vertical-align: middle;
  line-height: 2;
  padding-bottom: 1em;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.see-more-back .symbol {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.see-more p {
  padding-bottom: 0em !important;
  font-size: 1.3em !important;
}

.open-website-btn:hover p, .see-more:hover p  {
  color: rgb(255,102,0) !important;
}

.scroll-down-btn {
  -webkit-animation-name: wiggle;
  -moz-animation-name: wiggle;
  -ms-animation-name: wiggle;
  animation-name: wiggle;

  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  -ms-animation-timing-function: ease;
  animation-timing-function: ease;

  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  animation-iteration-count: infinite;

  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards;

  position: absolute !important;
  top: calc(95% - 4em);
  left: 5em;
  z-index: 50;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;

  -webkit-transition-delay: 0.8s;
  -moz-transition-delay: 0.8s;
  -ms-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.scroll-down-btn.hide {
  opacity: 0;
}

.scroll-down-btn:hover {
  -webkit-animation-name: "placeholder";
  -moz-animation-name: "placeholder";
  -ms-animation-name: "placeholder";
  animation-name: "placeholder";
  }

.scroll-down-btn .symbol {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
}


.scroll-down-btn.hide {
  opacity: 0;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  transition-delay: 0s;
}

@media screen and (max-width: 1400px) {
  .scroll-down-btn {
    top: calc(80% - 4.5em);
  }
}


.social-media {
  padding: 2em 0em;
  display: inline-block;
}

.social-media a {
  display: inline-block;
  margin-left: 0.5em;
}

.social-media a.newsletter-link {
  margin-left: 0;
}

.social-media a:first-child {
  margin-left: 0em;
}

.orange-circle {
  text-align: left !important;
}

/* ------------------------ Contact/Difference page ---------------------------------- */
#contact .background,
#difference .background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

#contact .background.start-hide,
#difference .background.start-hide {
  opacity: 0;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);

}

#contact .page,
#difference .page {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 90%;
  height: 100%;
  max-width: 800px;
  background-color: rgba(6,7,8,0.85);
  -webkit-transform-origin: 0% 400%;
  -moz-transform-origin: 0% 400%;
  -ms-transform-origin: 0% 400%;
  transform-origin: 0% 400%;

}

#contact .page .diagonal-left-wrapper:after,
#difference .page .diagonal-left-wrapper:after {
  background-color: rgba(6,7,8,0.85);
}

#contact .page .content,
#difference .page .content {
  position: relative;
  min-height: 100%;
  padding: 3em 9em 330px 0em;
  text-align: right;
  overflow: scroll;
}

#contact .page .content-wrapper,
#difference .page .content-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}

#contact .page .content img {
  max-width: 380px;
  width: calc(100% - 2em);
  margin-right: -11%;
  margin-bottom: 3em;
}

#difference .page img {
  max-width: 200px;
  -webkit-transform: translateX(20%);
  -moz-transform: translateX(20%);
  -ms-transform: translateX(20%);
  transform: translateX(20%);
}

#difference .page .content {
  padding-top: 28em;
  padding-bottom: 180px;
  max-width: 670px;
  display: inline-block;
}

@media screen and (max-height: 780px) {
  #difference .page .content {
    padding-top: 15em;
  }
}

#difference .page .content-wrapper {
  text-align: right;
}

#contact .page .content h3 {
  margin-bottom: 1em;
  font-size: 2.2em;
  line-height: 1.3;
}

#contact .page .footer,
#difference .page .footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 3em 9em 5em 0em;
}

.newsletter-link {
  font-size: 1.2em;
  display: block !important;
  margin: 1em 0em;
}

#contact form {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s;
}

#contact form.hide {
  opacity: 0;
}

#contact form .see-more {
  padding-left: 0.2em;
}
@media screen and (max-width: 1024px) {
  #contact .page .footer textarea {
    height: 8em;
  }

  #contact .page .content {
    padding-bottom: 300px;
  }

  #difference .page .content {
    padding-bottom: 200px !important;
  }

  #contact .page .content img {
    max-width: 320px;
    margin-right: -9%;

  }
}

@media screen and (max-width: 700px) {

  #contact .page .content img {
    width: 100%;
    max-width: 200px;
    margin-right: -38px;

  }
}

@media screen and (max-width: 400px) {

  #contact .page .content,
  #difference .page .content {
    padding: 5.5em;
    padding-left: 1em;
    padding-bottom: 3em;
  }

  #contact .page .content .footer {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
  }

  #contact .page .content .footer input {
    width: 100%;
  }
}


/* ------------------------ input styles ---------------------------------- */

form {
  text-align: justify;
}
input, textarea {
  background-color: transparent;
  color: white;
  border: 1px solid rgba(255,255,255,0.0);
  padding: 1em;
  display: inline-block;
  outline: none;
  border-bottom: 1px solid rgb(255,102,0);
  font-size: 1.3em;
  letter-spacing: 1px;
  width: calc(33% - 4px);
  margin-bottom: 1em;
}

textarea {
  width: 100%;
  height: 8em;
  border: 1px solid rgb(255,102,0);
  resize: none;
  line-height: 1.4em;
}

input[type=submit] {
  border: 1px solid rgb(255,102,0);
  cursor: pointer;
  border-radius: 50px;
  padding: 1em 2em;
  width: initial;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

input[type=submit]:hover {
  background-color: rgb(255,102,0);
}

#UserForm_Form fieldset {
	border: 0px;
}

#UserForm_Form fieldset input {
	width: auto;
}

#UserForm_Form fieldset input.text {
	width: 90%;
}

.UserDefinedForm #contact .page .content h3 {
	line-height: 28px;
}

#UserForm_Form fieldset .optionset li {
	float: left;
	margin-right: 15px;
}

#UserForm_Form fieldset .optionset li label {
	margin-left: 3px;
}

.UserDefinedForm #contact .footer {
	top: 400px;
}

#UserForm_Form fieldset .optionset {
		list-style: none;
}

.userform .left {
    margin-bottom: 5px;
    font-weight: normal !important;
    font-size: 16px;
    line-height: 1.5;
}

#UserForm_Form fieldset .optionset li label {
	font-size: 16px;
}

#UserForm_Form fieldset .optionset {
	padding: 0px 0px 7px 0px;
}

#MemberLoginForm_LoginForm input {
	margin: 5px;
	padding: 5px;
}
#MemberLoginForm_LoginForm fieldset {
	border: 0px;
}
#MemberLoginForm_LoginForm #MemberLoginForm_LoginForm_Remember {
	width: auto;
}